resultaten voor '{{ searchInput }}'

Geen resultaten gevonden.

Let op! Stopzetting ondersteuning iOS 10 en iOS 11: minimaal iOS 12 vereist vanaf 1 maart a.s.

16-02-2021

Vanaf 1 maart a.s. verhogen wij de minimaal vereiste versie voor onze mobiele (iOS)-apps van iOS naar iOS 12. Versies ouder dan iOS 12 worden dan niet meer ondersteund door onze mobiele iOS-apps. 

Wat betekent dit?
Alleen apps die draaien op iOS 12 of hoger kunnen vanaf dan nog voorzien worden van onze updates. Apps die draaien op een apparaat met iOS 10 of iOS 11 worden niet meer voorzien van onze beveiligings-, bugfix- en functionele updates. Deze apps werken nog wel, maar zijn door het gebrek aan nieuwe updates niet meer veilig. Ook kunnen gebruikers hierdoor probleemoplossingen en nieuwe functionaliteiten niet meer benutten.

Ondersteuningsbeleid iOS
In de komende jaren zullen wij het minimaal vereiste besturingssysteem voor iOS verder verhogen. Wij hanteren hierbij de werkwijze om altijd de laatste drie iOS-versies te ondersteunen. Concreet betekent dit dat er voor 2022 een verhoging gepland staat naar iOS 13 en voor 2023 naar iOS 14. Meer hierover lees je in onze systeemeisen en ondersteuning

 

Advies over te nemen acties
Adviezen rondom eventueel te nemen acties en meer informatie over de aanpassing is te vinden in de mailings van november 2020 en februari 2021 die we hierover uitgestuurd hebben